# KDE3 - libkickermenu_recentdocs.pot Russian translation.
# Copyright (C) 2002, KDE Russian translation Team.
# Gregory Mokhin <mok@kde.ru>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_recentdocs\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2002-11-05 14:34+0300\n"
"Last-Translator: Gregory Mokhin <mok@kde.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: recentdocsmenu.cpp:53
msgid "Clear History"
msgstr "Очистить журнал"

#: recentdocsmenu.cpp:60
msgid "No Entries"
msgstr "Нет записей"
